Loading...

Knowledge Center


Supported products and components in ePO 4.5
Technical Articles ID:  KB66144
Last Modified:  03/07/2014
Rated:


Summary

IMPORTANT: This article supersedes the information provided in the ePolicy Orchestrator 4.5 Installation Guide on page 10.

This article lists products that ePolicy Orchestrator (ePO) 4.5 will be able to manage at Release to World (RTW).

NOTE: Managed refers to having a point product extension checked in. This table does not cover the products that are also deployable.

Corrections (Not Supported)

Product Comment
GroupShield for Exchange 6.0.2 with SKE This product is End of Life at the end of the year and customers must upgrade to GroupShield 7.x to be supported on ePO 4.5. 

Correction (Updates)

Product Not Supported Comment
GroupShield 7.0 for Domino Patch 2 is required to be able to be managed by ePO 4.5.



Supported McAfee products and components:
  • McAfee Agent 4.0 for Email and Web Security
  • McAfee Agent 4.0 for HP-UX
  • McAfee Agent 4.0 for Linux
  • McAfee Agent 4.0 for Macintosh
  • McAfee Agent 4.0 for Solaris
  • McAfee Agent 4.5
  • McAfee Agent for Windows Patch 1 and Patch 2
  • Common Management Agent 3.7 Patch 1
  • Common Management Agent MA 3.6 Patch 4
  • Data Loss Prevention 2.2
  • Data Loss Prevention 3.0
  • Email and Web Security 5.1 Appliance
  • Encrypted USB 1.x
  • Endpoint Encryption Files and Folders 3.2.x
  • Endpoint Encryption for PC 5.2.x
  • Endpoint Encryption for PC 6.0
  • Foundstone 6.5.3
  • GroupShield 7.0 (with Patch 2) for Domino
  • GroupShield 7.0 for Microsoft Exchange
  • GroupShield 7.0.1 (7.0 SP1) for Microsoft Exchange
  • Host Intrusion Prevention 6.1 Patch 3
  • Host Intrusion Prevention 7.0 Patch 3
  • Host Intrusion Prevention 7.1
  • IntruShield 4.1
  • IntruShield 5.1
  • LinuxShield 1.5.1
  • Network Access Control 3.1
  • Policy Auditor 5.1
  • PortalShield 2.0 Patch 1
  • Quarantine Manager 6.0
  • Rogue System Detection 2.0 Patch 2
  • Security for Lotus Domino Linux 7.5
  • Security for Mac 1.0
  • SiteAdvisor Enterprise 1.6
  • SiteAdvisor Enterprise 1.7
  • SiteAdvisor Enterprise 2.0
  • SiteAdvisor Enterprise 3.0
  • VirusScan 8.5i with McAfee AntiSpyware Enterprise
  • VirusScan 8.7 with McAfee AntiSpyware Enterprise
  • VirusScan Advanced Server (NetApp)
  • VirusScan Advanced Server (SAP)
  • VirusScan Advanced Server (Virtualization)
  • VirusScan for Mac 8.6.1
  • VirusScan for Mac 9.0 (also known as Security for Mac 1.0 Anti-malware)
  • VDisk 4.1
  • VDisk for Macintosh 1.0

Supported third-party products and components:
  • Symantec SAV 10.x
  • Symantec SAV 9.x
     

Rate this document

Did this article resolve your issue?

Please provide any comments below

Glossary of Technical Terms


Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.
United States - English
© 2003-2013 McAfee, Inc.